export declare class BenefitsAppService {
  private static _profileId;
  private static _accountId;
  private static _partnerId;
  static set profileId(profileId: string);
  static get profileId(): string;
  static set accountId(accountId: string);
  static get accountIdOrDefault(): string;
  loadSignedInUserProfileAsync(): Promise<void>;
  static get partnerIdOrDefault(): string;
}
declare const _default: BenefitsAppService;
export default _default;
